<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key></key>
	<string></string>
	<key>%@ API Key</key>
	<string>%@ API Key</string>
	<key>Alignment Error</key>
	<string></string>
	<key>Apple</key>
	<string>苹果</string>
	<key>Baidu</key>
	<string>百度</string>
	<key>Buffer Too Small</key>
	<string></string>
	<key>Decode Error</key>
	<string></string>
	<key>Easydict</key>
	<string></string>
	<key>Easydict 🍃</key>
	<string></string>
	<key>Export Log</key>
	<string>导出日志</string>
	<key>Failed to allocate memory</key>
	<string></string>
	<key>Feedback</key>
	<string>反馈问题</string>
	<key>Function not implemented for the current algorithm</key>
	<string></string>
	<key>Help</key>
	<string>帮助</string>
	<key>Illegal parameter supplied to encryption/decryption algorithm</key>
	<string></string>
	<key>Input data did not decode or decrypt correctly</key>
	<string></string>
	<key>Input size to encryption algorithm was not aligned correctly</key>
	<string></string>
	<key>Insufficient buffer provided for specified operation</key>
	<string></string>
	<key>Log Directory</key>
	<string>日志目录</string>
	<key>Memory Failure</key>
	<string></string>
	<key>Parameter Error</key>
	<string></string>
	<key>Settings...</key>
	<string>设置...</string>
	<key>Success</key>
	<string></string>
	<key>Unimplemented Function</key>
	<string></string>
	<key>Unknown Error</key>
	<string></string>
	<key>Youdao</key>
	<string>有道</string>
	<key>add_to_favorites</key>
	<string>添加到收藏</string>
	<key>advanced</key>
	<string>高级</string>
	<key>ali_translate</key>
	<string>阿里翻译</string>
	<key>allow_collect_analytics</key>
	<string>允许收集匿名统计数据</string>
	<key>allow_collect_crash_log</key>
	<string>允许收集应用崩溃日志</string>
	<key>analytics</key>
	<string>匿名统计：</string>
	<key>antonyms</key>
	<string>反义词</string>
	<key>api_error</key>
	<string>API 错误</string>
	<key>app_shortcut_setting</key>
	<string>应用内快捷键</string>
	<key>appearanceType_dark</key>
	<string>深色模式</string>
	<key>appearanceType_followSystem</key>
	<string>跟随系统</string>
	<key>appearanceType_light</key>
	<string>浅色模式</string>
	<key>apple_dictionary</key>
	<string>苹果词典</string>
	<key>apple_script_error</key>
	<string>Apple Script 错误</string>
	<key>apple_translate</key>
	<string>苹果翻译</string>
	<key>auto_check_update </key>
	<string>自动检查应用更新</string>
	<key>auto_copy_first_translated_text</key>
	<string>自动复制第一个翻译结果</string>
	<key>auto_copy_ocr_text</key>
	<string>自动复制截图 OCR 结果</string>
	<key>auto_copy_selected_text</key>
	<string>自动复制划词文本</string>
	<key>auto_query_ocr_text</key>
	<string>图片 OCR 后自动查询</string>
	<key>auto_query_pasted_text</key>
	<string>粘贴后自动查询</string>
	<key>auto_query_selected_text</key>
	<string>划词后自动查询</string>
	<key>baidu_translate</key>
	<string>百度翻译</string>
	<key>bing_translate</key>
	<string>Bing 翻译</string>
	<key>built_in_ai</key>
	<string>内置 AI 翻译</string>
	<key>caiyun_translate</key>
	<string>彩云小译</string>
	<key>cancel</key>
	<string>取消</string>
	<key>check_for_updates</key>
	<string>检查更新</string>
	<key>check_now</key>
	<string>立即检查</string>
	<key>check_updates</key>
	<string>检查更新</string>
	<key>chinese_phonetic</key>
	<string>发音</string>
	<key>clear_all</key>
	<string>清空</string>
	<key>clear_input_when_translating</key>
	<string>输入翻译时，清空查询内容</string>
	<key>collocation</key>
	<string>搭配</string>
	<key>common.delete</key>
	<string>删除</string>
	<key>common.export</key>
	<string>导出</string>
	<key>common.query</key>
	<string>查询</string>
	<key>comparative</key>
	<string>比较级</string>
	<key>copy_text</key>
	<string>拷贝文本</string>
	<key>crash_log</key>
	<string>崩溃日志：</string>
	<key>current_version %@</key>
	<string>版本 %@</string>
	<key>custom_openai</key>
	<string>自定义 OpenAI 翻译</string>
	<key>deepL_translate</key>
	<string>DeepL 翻译</string>
	<key>deepseek_translate</key>
	<string>DeepSeek 翻译</string>
	<key>detected</key>
	<string>识别为</string>
	<key>disabled_app_list</key>
	<string>禁止名单</string>
	<key>disabled_title</key>
	<string>如果 App 在“禁止名单”中，则不会触发鼠标自动划词。</string>
	<key>doubao.error.http_error</key>
	<string>HTTP 错误：%d</string>
	<key>doubao.error.invalid_response</key>
	<string>无效的响应</string>
	<key>doubao.error.missing_api_key</key>
	<string>缺少豆包 API Key。请从 https://www.volcengine.com/product/doubao 获取您的 API Key</string>
	<key>doubao_translate</key>
	<string>豆包翻译</string>
	<key>etymology</key>
	<string>词源：</string>
	<key>favorites.empty</key>
	<string>暂无收藏</string>
	<key>favorites.export</key>
	<string>导出收藏</string>
	<key>favorites.tab</key>
	<string>收藏</string>
	<key>favorites.title</key>
	<string>收藏夹</string>
	<key>fixed_window</key>
	<string>侧悬浮窗口</string>
	<key>fixed_window_position_center</key>
	<string>屏幕中间</string>
	<key>fixed_window_position_former</key>
	<string>上次位置</string>
	<key>fixed_window_position_mouse</key>
	<string>鼠标位置</string>
	<key>fixed_window_position_right</key>
	<string>屏幕右侧</string>
	<key>font_size</key>
	<string>字体大小：</string>
	<key>gemini_translate</key>
	<string>Gemini 翻译</string>
	<key>github_models</key>
	<string>GitHub 模型</string>
	<key>global_shortcut_setting</key>
	<string>全局快捷键</string>
	<key>google_translate</key>
	<string>Google 翻译</string>
	<key>groq_translate</key>
	<string>Groq 翻译</string>
	<key>hide</key>
	<string>隐藏</string>
	<key>hide_menu_bar_icon</key>
	<string>隐藏菜单栏图标</string>
	<key>hide_menu_bar_icon_msg</key>
	<string>如需恢复，请在查词窗口使用快捷键 `Cmd + ,` 打开设置页，然后取消【隐藏菜单栏图标】选项。</string>
	<key>hints_keyboard_shortcuts_font_size</key>
	<string>支持在翻译窗口通过快捷键 ⌘ +/- 修改字体大小</string>
	<key>history.empty</key>
	<string>暂无查询记录</string>
	<key>history.export</key>
	<string>导出历史</string>
	<key>history.tab</key>
	<string>历史</string>
	<key>history.title</key>
	<string>查询历史</string>
	<key>insufficient_quota_error</key>
	<string>额度不足</string>
	<key>insufficient_quota_prompt</key>
	<string>请前往服务官网注册申请个人的 API key。</string>
	<key>keep_prev_result_when_selected_text_is_empty</key>
	<string>划词翻译未选中文本时，保留上次结果</string>
	<key>keep_result</key>
	<string>保留结果：</string>
	<key>language_detect_optimize_baidu</key>
	<string>使用百度语种识别进行优化</string>
	<key>language_detect_optimize_google</key>
	<string>使用 Google 语种识别进行优化</string>
	<key>language_detect_optimize_none</key>
	<string>仅使用系统语种识别</string>
	<key>language_preference</key>
	<string>显示语言</string>
	<key>large</key>
	<string>大</string>
	<key>lastest_version %@</key>
	<string>最新版本 %@</string>
	<key>launch_at_startup</key>
	<string>开机自启动</string>
	<key>main_window</key>
	<string>主窗口</string>
	<key>menu_feedback</key>
	<string>反馈</string>
	<key>menu_input_translate</key>
	<string>输入翻译</string>
	<key>menu_pasteboard_OCR</key>
	<string>剪贴板 OCR</string>
	<key>menu_pasteboard_translate</key>
	<string>剪贴板翻译</string>
	<key>menu_polish_and_replace</key>
	<string>润色并替换</string>
	<key>menu_screenshot_OCR</key>
	<string>截图 OCR</string>
	<key>menu_screenshot_Translate</key>
	<string>截图翻译</string>
	<key>menu_selectWord_Translate</key>
	<string>划词翻译</string>
	<key>menu_show_mini_window</key>
	<string>显示迷你窗口</string>
	<key>menu_show_ocr_window</key>
	<string>显示 OCR 窗口</string>
	<key>menu_silent_screenshot_OCR</key>
	<string>静默截图 OCR</string>
	<key>menu_translate_and_replace</key>
	<string>翻译并替换</string>
	<key>menubar.about</key>
	<string>关于 Easydict</string>
	<key>mini_window</key>
	<string>迷你窗口</string>
	<key>missing_secret_key_error</key>
	<string>缺少密钥</string>
	<key>modify_menubar_icon</key>
	<string>菜单栏图标</string>
	<key>need_screen_capture_permission</key>
	<string>需要屏幕录制权限</string>
	<key>niuTrans_translate</key>
	<string>小牛翻译</string>
	<key>no_result_error</key>
	<string>无结果</string>
	<key>no_results_found</key>
	<string>未查询到结果</string>
	<key>none_window</key>
	<string></string>
	<key>ocr_result_is_empty</key>
	<string>OCR 结果为空。
⚠️ 请手动选择识别语言再次尝试。</string>
	<key>ok</key>
	<string>确定</string>
	<key>ollama_translate</key>
	<string>Ollama 翻译</string>
	<key>open_app_settings</key>
	<string>打开应用设置</string>
	<key>open_in_apple_dictionary</key>
	<string>在苹果词典中打开</string>
	<key>open_in_eudic</key>
	<string>在欧路词典中打开</string>
	<key>open_in_google</key>
	<string>通过 Google 搜索</string>
	<key>open_system_settings</key>
	<string>打开系统设置</string>
	<key>open_web_link</key>
	<string>在网页中打开</string>
	<key>openai_translate</key>
	<string>OpenAI 翻译</string>
	<key>parameter_error</key>
	<string>参数错误</string>
	<key>past</key>
	<string>过去式</string>
	<key>past_participle</key>
	<string>过去分词</string>
	<key>pin</key>
	<string>钉住窗口</string>
	<key>placeholder</key>
	<string>输入内容，Enter 查询，Shift + Enter 换行</string>
	<key>play_audio</key>
	<string>播放音频</string>
	<key>please_look</key>
	<string>参见 👉</string>
	<key>plural</key>
	<string>复数</string>
	<key>polishing_service</key>
	<string>润色</string>
	<key>present_participle</key>
	<string>现在分词</string>
	<key>privacy</key>
	<string>隐私</string>
	<key>privacy_statement</key>
	<string>隐私声明</string>
	<key>privacy_statement_content</key>
	<string>Easydict 使用了 Sentry 和 Firebase，它们会收集用户的崩溃日志（用于修复 bug）和匿名统计数据，但这些数据都不会关联到您的身份，仅用于改进用户体验，绝不会分享给其他平台。

Easydict 是开源软件，如果你感兴趣，可以查看代码。</string>
	<key>pronunciation_uk</key>
	<string>英音</string>
	<key>pronunciation_us</key>
	<string>美音</string>
	<key>query_failed</key>
	<string>💥 失败</string>
	<key>query_in_app</key>
	<string>应用内查询</string>
	<key>quick_action</key>
	<string>快捷动作</string>
	<key>quit</key>
	<string>退出</string>
	<key>refuse_hide_menu_bar_icon_msg</key>
	<string>检测到当前未设置输入翻译快捷键或划词翻译快捷键！

请先设置快捷键确保可以触发 Easydict 再隐藏菜单栏图标。</string>
	<key>remove_code_comment_symbols</key>
	<string>去除代码注释符号</string>
	<key>replace_newline_with_space</key>
	<string>将换行符替换为空格</string>
	<key>replace_text</key>
	<string>使用译文替换</string>
	<key>request_screen_capture_access_description</key>
	<string>请前往 "系统设置-隐私和安全-录屏与系统录音" 页面，为 Easydict 启用权限。</string>
	<key>retry</key>
	<string>重试</string>
	<key>root</key>
	<string>词根</string>
	<key>screenshot.tip.cancel_capture_desc</key>
	<string>单击 Esc 或右键取消截图</string>
	<key>screenshot.tip.capture_last_area_desc</key>
	<string>单击 D 键选择上一次截图区域</string>
	<key>select_query_text_when_window_activate</key>
	<string>打开窗口时自动选中查询文本</string>
	<key>service</key>
	<string>服务</string>
	<key>service.configuration.ali.access_key_id.title</key>
	<string>AccessKey ID</string>
	<key>service.configuration.ali.access_key_secret.title</key>
	<string>AccessKey Secret</string>
	<key>service.configuration.api_missing.tips %@</key>
	<string>当前正使用 Secret Key API 类型，但是某个 Secret Key 为空，请前往设置-服务-%@，填写相关配置信息，或切换 API 类型</string>
	<key>service.configuration.api_picker.title</key>
	<string>API 类型</string>
	<key>service.configuration.baidu.app_id.title</key>
	<string>App ID</string>
	<key>service.configuration.baidu.secret_key.title</key>
	<string>Secret Key</string>
	<key>service.configuration.bing.cookie.title</key>
	<string>Cookie Key</string>
	<key>service.configuration.caiyun.token.title</key>
	<string>Token</string>
	<key>service.configuration.custom_openai.model.placeholder</key>
	<string>模型名字，多个模型使用逗号（,）分隔</string>
	<key>service.configuration.custom_openai.name.title</key>
	<string>自定义服务名称</string>
	<key>service.configuration.custom_openai.supported_models.title</key>
	<string>支持的模型</string>
	<key>service.configuration.deepl.auth_key.title</key>
	<string>Auth Key</string>
	<key>service.configuration.deepl.authkey_first.title</key>
	<string>优先使用 Auth Key</string>
	<key>service.configuration.deepl.authkey_only.title</key>
	<string>仅使用 Auth Key</string>
	<key>service.configuration.deepl.endpoint.placeholder</key>
	<string>https://api-free.deepl.com/v2/translate</string>
	<key>service.configuration.deepl.endpoint.title</key>
	<string>API 请求地址</string>
	<key>service.configuration.deepl.translation.title</key>
	<string>API 使用优先级</string>
	<key>service.configuration.deepl.web_first.title</key>
	<string>优先使用 Web API</string>
	<key>service.configuration.delete</key>
	<string>删除</string>
	<key>service.configuration.doubao.api_key.title</key>
	<string>API Key</string>
	<key>service.configuration.doubao.model.title</key>
	<string>模型</string>
	<key>service.configuration.duplicate</key>
	<string>复制</string>
	<key>service.configuration.input.placeholder</key>
	<string>xxxxxxxxxx</string>
	<key>service.configuration.niutrans.api_key.title</key>
	<string>API Key</string>
	<key>service.configuration.openai.api_key.title</key>
	<string>API Key</string>
	<key>service.configuration.openai.dictionary.title</key>
	<string>查单词</string>
	<key>service.configuration.openai.enable_custom_prompt.footnote</key>
	<string>开启自定义 Prompt 时，会禁用默认的翻译、句子分析和查单词 Prompt。</string>
	<key>service.configuration.openai.enable_custom_prompt.title</key>
	<string>使用自定义 Prompt</string>
	<key>service.configuration.openai.endpoint.placeholder</key>
	<string>完整请求 URL，例如 https://api.openai.com/v1/chat/completions</string>
	<key>service.configuration.openai.endpoint.title</key>
	<string>API 请求地址</string>
	<key>service.configuration.openai.hide_think_tag_content.title</key>
	<string>隐藏 &lt;think&gt; 标签内容</string>
	<key>service.configuration.openai.model.title</key>
	<string>使用模型</string>
	<key>service.configuration.openai.sentence.title</key>
	<string>句子分析</string>
	<key>service.configuration.openai.system_prompt.placeholder</key>
	<string>你是一个有用的翻译助手。</string>
	<key>service.configuration.openai.system_prompt.title</key>
	<string>系统 Prompt</string>
	<key>service.configuration.openai.temperature.title</key>
	<string>温度</string>
	<key>service.configuration.openai.translation.title</key>
	<string>翻译</string>
	<key>service.configuration.openai.usage_status.title</key>
	<string>使用状态</string>
	<key>service.configuration.openai.usage_status_always_off.title</key>
	<string>始终关闭</string>
	<key>service.configuration.openai.usage_status_always_on.title</key>
	<string>始终开启 </string>
	<key>service.configuration.openai.usage_status_default.title</key>
	<string>默认</string>
	<key>service.configuration.openai.user_prompt.footnote</key>
	<string>支持以下环境变量：

${{queryText}}: 查询文本
${{queryFromLanguage}}: 查询语言
${{queryTargetLanguage}}: 目标语言
${{firstLanguage}}: 用户第一语言

例如：Translate the following ${{queryFromLanguage}} text into ${{queryTargetLanguage}}: ${{queryText}}</string>
	<key>service.configuration.openai.user_prompt.placeholder</key>
	<string>将下面 ${{queryFromLanguage}} 的文本翻译成 ${{queryTargetLanguage}}: ${{queryText}}</string>
	<key>service.configuration.openai.user_prompt.title</key>
	<string>用户 Prompt</string>
	<key>service.configuration.tencent.secret_id.title</key>
	<string>Secret ID</string>
	<key>service.configuration.tencent.secret_key.title</key>
	<string>Secret Key</string>
	<key>service.configuration.validate</key>
	<string>验证</string>
	<key>service.configuration.validation_fail</key>
	<string>验证失败 💔</string>
	<key>service.configuration.validation_success</key>
	<string>验证成功 🎉</string>
	<key>service.configuration.volcano.access_id.title</key>
	<string>Access Key ID</string>
	<key>service.configuration.volcano.secret_key.title</key>
	<string>Secret Access Key</string>
	<key>setting.about</key>
	<string>关于</string>
	<key>setting.about.acknowledgements</key>
	<string>致谢</string>
	<key>setting.about.contributor_link</key>
	<string>贡献者</string>
	<key>setting.about.github_link</key>
	<string>GitHub</string>
	<key>setting.advance.apple_offline_translation</key>
	<string>苹果离线翻译</string>
	<key>setting.advance.apple_offline_translation_desc</key>
	<string>离线翻译需要在设备上下载语言，可通过“系统设置”管理下载语言。</string>
	<key>setting.advance.auto_select_all_text_field_text</key>
	<string>自动选中所有文本</string>
	<key>setting.advance.auto_select_all_text_field_text_desc</key>
	<string>如果当前输入框中未选中文本，在翻译并替换操作时，允许自动全选文本内容</string>
	<key>setting.advance.auto_show_query_icon</key>
	<string>划词后自动显示查询图标</string>
	<key>setting.advance.auto_show_query_icon.condition.desc</key>
	<string>仅当选中文本语言≠指定语言 且 字符数≥该值时显示查询图标。</string>
	<key>setting.advance.auto_show_query_icon.condition.language</key>
	<string>仅当选中文本语言不是</string>
	<key>setting.advance.auto_show_query_icon.condition.min_length</key>
	<string>最小字符长度</string>
	<key>setting.advance.automatically_remove_code_comment_symbols</key>
	<string>查询时，自动移除文本中的代码注释符号「/*#」</string>
	<key>setting.advance.automatically_replace_newline_with_space</key>
	<string>查询时，自动将文本中的「换行符」替换为「空格」</string>
	<key>setting.advance.automatically_split_words</key>
	<string>查询时，自动将单个单词文本分词为 key_value —&gt; key value</string>
	<key>setting.advance.click_icon_query_info</key>
	<string>点击划词查询图标时才查询（需隐藏主窗口）</string>
	<key>setting.advance.default_tts_service</key>
	<string>默认 TTS 服务</string>
	<key>setting.advance.disable_tips_view</key>
	<string>关闭提示视图</string>
	<key>setting.advance.enable_beta_feature</key>
	<string>启用 Beta 特性</string>
	<key>setting.advance.enable_compatibility_replace</key>
	<string>兼容模式替换</string>
	<key>setting.advance.enable_compatibility_replace_desc</key>
	<string>启用后，文本替换将使用兼容模式，在部分应用中更可靠。</string>
	<key>setting.advance.enable_force_get_selected_text</key>
	<string>启用强制取词</string>
	<key>setting.advance.enable_force_get_selected_text_desc</key>
	<string>注意，这可能会影响剪贴板内容</string>
	<key>setting.advance.enable_http_server</key>
	<string>开启 HTTP 服务器</string>
	<key>setting.advance.enable_ocr_text_normalization</key>
	<string>启用 OCR 文本格式优化</string>
	<key>setting.advance.enable_ocr_text_normalization_desc</key>
	<string>OCR 原始识别文本格式可能有误，开启该选项后，将会对文本进行格式优化处理。</string>
	<key>setting.advance.enable_youdao_ocr</key>
	<string>有道 OCR 识别</string>
	<key>setting.advance.enable_youdao_ocr_desc</key>
	<string>当默认OCR识别失败时，自动使用有道OCR</string>
	<key>setting.advance.footer.query_text_processing_desc</key>
	<string>注意，这不会修改原文，仅对查询内容进行处理</string>
	<key>setting.advance.force_get_selected_text_options.menu_bar_action_copy_first</key>
	<string>优先菜单栏动作复制取词</string>
	<key>setting.advance.force_get_selected_text_options.simulated_shortcut_copy_first</key>
	<string>优先模拟快捷键复制取词</string>
	<key>setting.advance.force_get_selected_text_type</key>
	<string>强制取词类型</string>
	<key>setting.advance.header.general_settings</key>
	<string>通用设置</string>
	<key>setting.advance.header.http_server</key>
	<string>HTTP 服务器</string>
	<key>setting.advance.header.ocr_settings</key>
	<string>OCR 设置</string>
	<key>setting.advance.header.query_text_processing</key>
	<string>查询文本处理</string>
	<key>setting.advance.header.text_selection_and_replacement</key>
	<string>取词与文本替换</string>
	<key>setting.advance.hide_main_window</key>
	<string>启动后隐藏主窗口</string>
	<key>setting.advance.hide_screenshot_tip_layer</key>
	<string>隐藏截图提示</string>
	<key>setting.advance.hide_screenshot_tip_layer_desc</key>
	<string>开始截图时隐藏提示视图。</string>
	<key>setting.advance.http_port</key>
	<string>HTTP 端口</string>
	<key>setting.advance.http_port_desc</key>
	<string>修改端口后需要重新开启服务器</string>
	<key>setting.advance.min_classical_chinese_text_detect_length</key>
	<string>检测古文的最小文本长度</string>
	<key>setting.advance.mouse_select_query.header</key>
	<string>鼠标划词查询</string>
	<key>setting.advance.pin_window_when_showing</key>
	<string>当窗口显示时自动钉住</string>
	<key>setting.advance.prefer_applescript_api</key>
	<string>优先使用 AppleScript API</string>
	<key>setting.advance.prefer_applescript_api_desc</key>
	<string>在浏览器中，优先使用 AppleScript API 进行取词和文本替换。开启该选项，可提升取词的准确性和成功率。</string>
	<key>setting.advance.show_ocr_menu_items</key>
	<string>显示 OCR 菜单项</string>
	<key>setting.advance.show_ocr_menu_items_desc</key>
	<string>在菜单栏中显示 OCR 相关的菜单项（截图 OCR、剪贴板 OCR、OCR 窗口）。</string>
	<key>setting.advance.window.fixed_window_position</key>
	<string>侧悬浮窗口位置</string>
	<key>setting.advance.window.max_height_percentage</key>
	<string>窗口最大高度百分比</string>
	<key>setting.advance.window.mini_window_position</key>
	<string>迷你窗口位置</string>
	<key>setting.advance.window.mouse_select_translate_window_type</key>
	<string>鼠标划词窗口类型</string>
	<key>setting.advance.window.shortcut_select_translate_window_type</key>
	<string>快捷键划词窗口类型</string>
	<key>setting.advance.window_management.header</key>
	<string>窗口管理</string>
	<key>setting.disabled.import_app_error.message</key>
	<string>无法添加应用</string>
	<key>setting.general.app_setting.header</key>
	<string>应用设置</string>
	<key>setting.general.appearance.light_dark_appearance</key>
	<string>外观</string>
	<key>setting.general.auto_copy.header</key>
	<string>自动复制</string>
	<key>setting.general.auto_query.header</key>
	<string>自动查询</string>
	<key>setting.general.font.font_size.label</key>
	<string>字体大小</string>
	<key>setting.general.font.header</key>
	<string>字体</string>
	<key>setting.general.input.header</key>
	<string>输入框</string>
	<key>setting.general.language</key>
	<string>语言</string>
	<key>setting.general.language.duplicated_alert %@%@%@</key>
	<string>第一语言不能与第二语言相同（%1$@）。%2$@已被替换为%3$@。</string>
	<key>setting.general.language.duplicated_alert.field.first</key>
	<string>第二语言</string>
	<key>setting.general.language.duplicated_alert.field.second</key>
	<string>第一语言</string>
	<key>setting.general.language.duplicated_alert.title</key>
	<string>语言重复</string>
	<key>setting.general.language.first_language</key>
	<string>第一语言</string>
	<key>setting.general.language.language_detect_optimize</key>
	<string>语种识别</string>
	<key>setting.general.language.second_language</key>
	<string>第二语言</string>
	<key>setting.general.other.header</key>
	<string>其他</string>
	<key>setting.general.query_language.header</key>
	<string>查询语言</string>
	<key>setting.general.quick_link.header</key>
	<string>快捷功能</string>
	<key>setting.general.voice.auto_play_word_audio</key>
	<string>查询英语单词后自动播放发音</string>
	<key>setting.general.voice.english_pronunciation</key>
	<string>英语发音</string>
	<key>setting.service.back</key>
	<string>返回</string>
	<key>setting.service.detail.no_configuration %@</key>
	<string>%@没有可供配置的选项</string>
	<key>setting.service.failed_to_enable_service %@</key>
	<string>启用【%@】服务失败</string>
	<key>setting.service.section.free</key>
	<string>免费</string>
	<key>setting.service.section.pro</key>
	<string>专业版</string>
	<key>setting.service.show_input_text_field</key>
	<string>显示文本输入框</string>
	<key>setting.service.show_select_language_bar</key>
	<string>显示语言选择栏</string>
	<key>setting.tts_service.options.apple</key>
	<string>苹果</string>
	<key>setting.tts_service.options.baidu</key>
	<string>百度</string>
	<key>setting.tts_service.options.bing</key>
	<string>Bing</string>
	<key>setting.tts_service.options.google</key>
	<string>Google</string>
	<key>setting.tts_service.options.youdao</key>
	<string>有道</string>
	<key>setting_general</key>
	<string>通用</string>
	<key>shortcut</key>
	<string>快捷键</string>
	<key>shortcut_clear_all</key>
	<string>清空所有</string>
	<key>shortcut_clear_input</key>
	<string>清空查询内容</string>
	<key>shortcut_confict %@</key>
	<string>%@</string>
	<key>shortcut_confict_confirm</key>
	<string>确定</string>
	<key>shortcut_confict_message %@</key>
	<string>当前快捷键无法使用，因为它已被
"%@"占用</string>
	<key>shortcut_confict_title %@</key>
	<string>快捷键"%@"，无法使用</string>
	<key>shortcut_copy</key>
	<string>复制文本</string>
	<key>shortcut_copy_first_translated_text</key>
	<string>复制第一个翻译结果</string>
	<key>shortcut_decrease_font</key>
	<string>减小字体</string>
	<key>shortcut_focus</key>
	<string>聚焦</string>
	<key>shortcut_increase_font</key>
	<string>增大字体</string>
	<key>shortcut_play</key>
	<string>播放单词发音</string>
	<key>show</key>
	<string>显示</string>
	<key>show_apple_dictionary_quick_link</key>
	<string>显示苹果词典快捷图标</string>
	<key>show_eudic_quick_link</key>
	<string>显示欧路词典快捷图标</string>
	<key>show_google_quick_link</key>
	<string>显示 Google 快捷图标</string>
	<key>show_setting_quick_link</key>
	<string>显示快捷设置图标</string>
	<key>singular</key>
	<string>第三人称单数</string>
	<key>small</key>
	<string>小</string>
	<key>split_words</key>
	<string>单词分词</string>
	<key>start_server_error %@</key>
	<string>💥开启本地服务器失败，port: %@</string>
	<key>stop</key>
	<string>停止</string>
	<key>stop_play_audio</key>
	<string>停止播放音频</string>
	<key>summary_service</key>
	<string>总结</string>
	<key>superlative</key>
	<string>最高级</string>
	<key>synonyms</key>
	<string>同义词</string>
	<key>tencent_translate</key>
	<string>腾讯翻译君</string>
	<key>timeout_error</key>
	<string>超时错误</string>
	<key>tips_edit_button</key>
	<string>为什么在某些应用取词时，右上角编辑按钮会出现闪烁？</string>
	<key>tips_more</key>
	<string>查看更多</string>
	<key>tips_mouse_hover</key>
	<string>为什么在某些应用中无法使用鼠标划词？</string>
	<key>tips_select_words</key>
	<string>为什么浏览器中某些网页无法取词？</string>
	<key>tips_solve</key>
	<string>如何解决</string>
	<key>tips_still_pop_up</key>
	<string>已经给 Easydict 辅助功能/录屏权限 macOS 仍然弹窗要求给予权限？</string>
	<key>tips_text_empty</key>
	<string>为什么在某些应用中取词文本为空？</string>
	<key>tips_title</key>
	<string>提示</string>
	<key>tips_word_selection_OCR</key>
	<string>为什么取词和 OCR 需要开启系统相关权限？</string>
	<key>toggle_languages</key>
	<string>交换翻译语言</string>
	<key>uk_phonetic</key>
	<string>英</string>
	<key>unknown_error</key>
	<string>未知错误</string>
	<key>unknown_option</key>
	<string></string>
	<key>unpin</key>
	<string>取消钉住</string>
	<key>unsupported_language_error</key>
	<string>不支持的语言</string>
	<key>unsupported_query_type_error</key>
	<string>不支持的查询类型</string>
	<key>unsupported_service_type_error</key>
	<string>不支持的服务类型</string>
	<key>us_phonetic</key>
	<string>美</string>
	<key>volcano_translate</key>
	<string>火山翻译</string>
	<key>youdao_dict</key>
	<string>有道词典</string>
	<key>zhipu_translate</key>
	<string>智谱翻译</string>
</dict>
</plist>
